.ad_row{
    display: flex;
}
.ad_col{
    display:block;
}
.ad_1{
    width:30%;
    padding-top: calc(175 / 150 * 30%);
    background-color: tomato;
    margin: 30px auto;
    color: rgb(255, 255, 255);
    height: 0px;
    overflow: hidden;
    position: relative;
}
.ad_1 p{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    padding: 20px;
    font-weight: bolder;
    text-transform: uppercase;
}
.ad_1 p::before{
    content:"150 x 175 ad spot";
}


.ad_2{
    padding-top: calc(250 / 300 * 80%);
    width:80%;
    background-color: tomato;
    margin: 30px auto;
    color: rgb(255, 255, 255);
    height: 0px;
    overflow: hidden;
    position: relative;
}
.ad_2 p{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    padding: 20px;
    font-weight: bolder;
    text-transform: uppercase;
}
.ad_2 p::before{
    content:"300 x 250 ad spot";
}


.ad_3{
    padding-top: calc(1 / 1 * 23%);
    width:23%;
    background-color: tomato;
    margin: 30px auto;
    color: rgb(255, 255, 255);
    height: 0px;
    overflow: hidden;
    position: relative;
}
.ad_3 p{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    padding: 20px;
    font-weight: bolder;
    text-transform: uppercase;
}
.ad_3 p::before{
    content:"125 x 125 ad spot";
}

.ad_4{
    padding-top: calc(57 / 350 * 90%);
    width:90%;
    background-color: tomato;
    margin: 30px auto;
    color: rgb(255, 255, 255);
    height: 0px;
    overflow: hidden;
    position: relative;
}
.ad_4 p{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    padding: 20px;
    font-weight: bolder;
    text-transform: uppercase;
}
.ad_4 p::before{
    content:"350 x 57 ad spot";
}





.comments-area{
	width: 100%;
    margin: 0px auto;
}
.comments-title{
	font-size: large;
    font-weight: normal;
    text-align: center;
    padding: 1.5em;
}
.comment-list{
	list-style: none;
	margin: 0px;
	padding: 10px;
}
.talkBackBody{
	font-family: Arial, Helvetica, sans-serif;
	min-height: 60px;
}
.talkBackBody p{
	margin-top: 0px;
}
.comment{
	list-style: none;
    padding: 10px;
}
.talkBackAuthor{
	font-family: Arial, Helvetica, sans-serif;
    font-style: italic;
    font-size: .8em;
}
.talkBackAuthor a{
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	width: 100%;
	margin-bottom: 30px;
}
.talkBackAuthor a:hover{
	color:#FF0004;
}
.talkBackBody img {
    float: left;
    margin-right: 10px;
    margin-bottom: 5px;
}

.form-submit .submit {
    border: 1px solid #030303;
    border-radius: 3px;
    background: #FFFFAC;
    color: #000080;
    box-shadow: 0.175em 0.175em 0.175em #15151548;
}
.logged-in-as {
    font-family: Arial, Helvetica, sans-serif;
    font-style: italic;
    text-align: center;
}
.commentConditionsBox {
    border: 1px solid #000000;
    padding: 5px;
    width: 90%;
    margin: 0px auto;
}
.comment-form-comment {
    text-align: center;
}
.comment-form-comment label {
    font-family: Arial, Helvetica, sans-serif;
    font-size: .9em;
    display: inherit;
    text-align: left;
    padding-left: 10px;
    padding-bottom: 1px;
    margin-top: 40px;
    margin-left: 36px;
}
.comment-form-comment textarea {
    width: 80%;
    border-radius: 5px;
    border: 1px solid #A6A6A6;
}
/********************** Quick Link Container **************/
.QuickViewContainer{
    margin-top: 0px;
    /* margin-bottom: 2em; */
    min-height: 20px;
    background: #FFF;
  }
  .widget_npb_quick_menu_plugin{
    border-radius: 10px;
    overflow: hidden;
    background: #FFF;
    margin-bottom: 1.5em;
  }
  .QuickViewContent a{
      color: #000080;
  }
  .QuickViewItem{
      padding: 5px;
      font-size: 1.2em;
      line-height: 1.25em;
      padding: .5em;
  }
  .QuickViewItem a{
      color: #000080;
  }
  .QuickViewItem a:hover{
      color: #FF0800;
      text-decoration: none;
  }
  
  .QuickViewMore{
      margin: 4px;
      font-family: Arial, Helvetica, sans-serif;
      color: #000080;
      text-align: right;
      font-weight: bold;
      padding: .3em;
    font-size: 1.2em;
  }
  .QuickViewMore a{
      color: #000080;
  }
  .QuickViewMore a:hover{
      color: #FF0800;
      text-decoration: none;
  }
  
  
  .QuickViewTitle{
    padding: 4px;
    background: #fffba5;
    color: #000080;
    font-size: 1.5em;
    font-weight: bolder;
    font-family: Arial, Helvetica, sans-serif;
    padding: .5em;
  }

  .comment_flag_legend{
    box-sizing: border-box;
    width: 90%;
    max-width: 400px;
    margin: 0px auto;
  }